| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::InsertBookmarksCommand Class Reference
Inheritance diagram for Digikam::InsertBookmarksCommand:

## Public Member Functions
| InsertBookmarksCommand (BookmarksManager *const mngr, BookmarkNode *const parent, BookmarkNode *const node, int row)
void | redo () override
void | undo () override
Public Member Functions inherited from Digikam::RemoveBookmarksCommand
| RemoveBookmarksCommand (BookmarksManager *const mngr, BookmarkNode *const parent, int row)
void | redo () override
void | undo () override

## Additional Inherited Members
Protected Attributes inherited from Digikam::RemoveBookmarksCommand
BookmarksManager * | m_bookmarkManager = nullptr
bool | m_done = false
BookmarkNode * | m_node = nullptr
BookmarkNode * | m_parent = nullptr
int | m_row = 0